Subject: Fathers-Doing impossible things
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 17 Aug 2003 07:29:17 +1000

Issue No. 51-18th August, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

This week is a very exciting week as we hold our first National Strategic Conference on Fatherhood in Federal Parliament.  This event will be held in the Main Committee Room of Parliament House, Canberra on Monday 18th & Tuesday 19th of August.  Only a few weeks out from Fathers Day on the 7th of September.

It is estimated that over one million children live without their fathers in Australia today.  This is largely a result of the one-size-fits-all policy of the Family Law Court, which deems fathers as being incapable parents.

On the other side of the coin, we have many children living with their dads every day of the week, but, the lights are on though no-one’s home.  These dads are so busy with their careers, and other activities, that they are incapable of connecting with their children.  Perhaps they too had a dad who was wrapped up in his career or insecure in himself and unable to share love.  We are all products of our fathers, whether we like it or not.

Just recently, I watched a movie, ‘Life as a House’, starring Kevin Kline.  It’s all about a man who is obsessed with his career, who was brought up by an overly-demanding father.  Without any warning, he gets retrenched, and at the same time, finds out that he has only four months to live.  Suddenly, all that matters is his goal to reconnect with his rebellious son (Hayden Christensen) who is hell-bent on a path of self-destruction.  Kevin Kline’s character, George, decides to build a house.  The house which he has always wanted to build, but never got around to.  Sound familiar??

In the process, George builds much more than a house.  This movie is gut-wrenchingly honest and not for the faint hearted.  The MA 15+ rating is well deserved.  I wouldn’t be excited about my children watching it.  And yet, the movie deals with the real issues of life.  The heartbreak we inflict on our children and ourselves.  Amongst it all, we find a glimmer of hope, a father’s love as he finds himself and his son.  If it doesn’t move you, you are probably dead, and you should get someone to take you to the morgue.  ‘Life as a House’ is a brilliant portrayal of how important a father is, or isn’t in the life of a child.

That’s what the National Strategic Conference on Fatherhood is all about, working together to produce a series of policies that will turn the tide of fatherlessness in our nation.  Too many Australian children live without fathers for too many different reasons.  The time has come for change.  To fulfil the words of Malachi, ‘To turn the hearts of the fathers to the children, and the hearts of the children to the fathers’.  To accomplish this will require a massive miracle, but that miracle begins when you and I recognize our limitations as fathers and begin to put things right.  Just as Kevin Kline’s character, George, did in the movie.  It’s never too late to say “I’m sorry”.  It’s never too late to start again.  Watching “Life as a House” filled me with great hope for us all.  Perhaps we can see this nation turn around.  Maybe we can see the broken hearts healed.  Maybe, if we can work together, instead of fighting each other, we can achieve the impossible.  Yes, there is a cultural shift taking place.  Even Hollywood is promoting the restoration of fatherhood.  Considering all the damage they have done to fathers and families over the years, they have a long way to go.  Maybe someone is putting truth serum in the water in Los Angeles.  Whatever it is, it’s a good thing.

Lovework

Not everyone who receives this newsletter believes in the power of prayer.  In fact, I know of a number of atheists who receive this newsletter because they want to be better fathers.  Good on them!

What I’m asking you to do this week is pray for the National Strategic Conference on Fatherhood.  Simply pray to the God you do or don’t believe in, that things are going to work out well.  The diversity of viewpoints at the NSCF will be even more intense than they were at the Fathering Forum in February, the possibility of failure even higher, and yet miracles do happen, especially when people pray.

Yours for more miracles

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – HELP…I NEED SOMEBODY

As you read this article, I ask for just one thing - focus on the issue and concept of the message, not on the person carrying out the task. Why? I am trying to bring to fruition the ideology of “Do unto others” and instil into readers the message of love and grace that we can ALL experience and offer. Forget about who is doing the favour, simply accept why!

In an effort to explain, I will provide an overview of the happenings. Put yourself in the picture; you work in a manufacturing organisation, doing the ‘hard yards’ in an effort to provide for your new spouse, and working extra hours to save up for a deposit to buy your first home. In a workplace accident you have your arm squashed in a piece of machinery, and as a result, lose 100% use of that entire arm. The courts issue a compensation payout (after a couple of years), and with the entire amount you purchase your own business, a long time dream. Within twelve months the company has gone broke, however you are optimistic and put it down to a bad season. Because of the recent real estate boom, you have accumulated much equity in your home, so without hesitation, you borrow $200,000 and inject that into the business. Six months later, you have nothing, a failed business with its creditors knocking at your door, and a home loan the size of Everest draining the last available funds. Things are tough.

Enter this client into my office last week needing two years tax returns completed, and business activity statements from March 2002 to now. His bookkeeping system was simply a box full of receipts, sorted categorically in “colour” order for ease of finding. Sure, we can sort it all out…but there is one small catch to this task; the client has put a limit on costs – with his maximum figure perhaps half of what would be required to suitably complete the task. Now my employer is a fair man, but like any true accountant, he needs to be assured of one thing – to make money. The dilemma? I really want to help this young man, but working on this file at work costs both the client, and my employer…so the only option is to bring the file home.

Just yesterday I spent four hours on this client's file, sorting through the jumble of receipts, final notices, debt collection agency requests and the like. To see what sort of mess this person was in makes my head spin, and at the same time wrenches at my heartstrings. What must he have been going through over the last 18 months, the stress and worry brought home every night, the young marriage being stretched to breaking point, and the dreams of operating a small business up in smoke?. I suppose the element within this whole scenario that got to me, was the fact that this poor man will never get the use of his arm back – with compensation received for this trauma exhausted and nothing to show for the incredible loss he has experienced. Leaves a bad taste in your mouth, doesn’t it?

What can I do? I can’t offer him sympathy; he has probably had his fair share since the accident. I can’t share a similar experience, and thank goodness for that. What I can do is provide assistance purely and simply with my time. I will complete this client’s file from home, with approximately 10 hours accounting required…saving him around the $1000 mark. Now please don’t take this as a ‘blowing my own trumpet’ type of event. You see this client will never know that that I completed it from home…all he will know is that the job has been completed at a very reasonable rate, with my employer receiving the gratitude.

However, what I do know is this; if I was in a similar position I would certainly need assistance in many areas of my life, with financial assistance gratefully accepted. But there is one other area often overlooked…prayer. I have prayed for this man since the first day we met; prayed for healing, prayed for strength, prayed for courage. I believe that through this prayer, God has placed it on my heart that I should help this man, help in a way that he can appreciate, and is relevant to his needs at this point of time.

The beauty of all this is that he will never know what I have done for him…but God Knows. We have all heard this commandment, “Do Unto Others as You Would Have Others Do Unto You”, but when was the last time we had an opportunity to live this out? Newsflash!! That opportunity comes about every day of your life! Take a look around friends…at home; at work; and at play…someone in our path needs us.

Till next time, PAUL

__________________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged one, nine and eleven years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

Live to enjoy it

By Ron Hellyer

“My boy,” asked the boss,'do you believe in life after death?'

‘Yes, sir.”

“Then that makes everything fine,” the employer continued softly.

“About an hour after you left to attend your grandfather’s funeral, he came in to see you.”

Life is for living - then why is it so difficult? Well for men, we don’t seem to have much fun. Statistically, stress levels in men are increasing and an instant remedy is not generally available.

It is another one of those things that has to be worked at over time but the bottom line is, ‘ marriages can’t remain healthy if they are all work and no play’.

What exactly is fun, and what makes it so elusive? As Jay Kesler puts it, ‘Fun is intensely personal. Fun is a voluntary and often spontaneous way to provide relief from routine or stress’.

In marriage fun is something that everyone seems to crave. The things that are done routinely become monotonous – even the goodnight kiss.

Do you transport your children to their sports, school functions, casual or permanent jobs, nightly social events & friend’s places? It becomes monotonous and boring.The element of duty to do these things drives the monotony onwards.

Life is for living but, sometimes, by the time we do everything that is to be done, there is no time left for us as men, and as husbands to our wives and fathers to our family.Spontaneous combustion works when certain elements are present in the right conditions. We need to become more spontaneous and fit in things that are enjoyable, and if not compatible with our wives, look for something that is.

Almost every woman loves to be pampered - (an appointment at the beauty salon or massage), that dinner evening at a nice restaurant, a weekend away, the house cleaned for spring, a special show or a shopping trip (yes, men can go on these trips too). And, without little money needed, a walk along the beach, river or lake. Bush walks and just sitting watching the views.

Fun can be contained in many things. You probably have not lost your sense of humour, it’s just hibernating. Think about what things are fun for both of you and what you enjoy yourself.Make an effort to re-introduce fun in your marriage. It has to be planned otherwise our busy-ness will take over.It will be like a breath of fresh air reviving your commitment and injecting longevity.You will be adding life to you and your marriage.

I have been in that situation many times where I couldn’t see much joy in life, but, making a commitment to trying to get out and above the despair and monotony gives me something to look forward to and something that breaks the drag and revives not only me but my marriage.

I want to be grandad who can laugh and joke with my grandchildren.

I will be happy to give them back and happy to see them again. I am planning now to have spontaneity and fun as a major characteristic of my marriage and as an influence for my children and their marriage to come.

Back to top

Laughter

How Do You Decide Who To Marry?

You got to find somebody who likes the same stuff. Like, if you like sports, she should like it that you like sports, and she should keep the chips and dip coming.

- Alan, age 10

No person really decides before they grow up who they're going
to marry. God decides it all way before, and you get to find out later who
you're stuck with.
- Kirsten, age 10

What is the Right Age To Get Married?

Twenty-three is the best age because you know the person
FOREVER by then.
- Camille, age 10

No age is good to get married at. You got to be a fool to get
married.
- Freddie, age 6

How Can A Stranger Tell If Two People Are Married?

You might have to guess, based on whether they seem to be
yelling at the same kids.
- Derrick, age 8

What Do Your Think Your Mom and Dad Have In Common?

Both don't want any more kids.
- Lori, age 8

What Do Most People Do On A Date?

Dates are for having fun, and people should use them to get to
know each other. Even boys have something to say if you listen long enough.
- Lynnette, age 8

On the first date, they just tell each other lies, and that
usually gets them interested enough to go for a second date.
- Martin, age 10

What Would You Do On A First Date That Was Turning Sour?

I'd run home and play dead. The next day I would call all the
newspapers and make sure they wrote about me in all the dead columns.
- Craig, age 9

When Is It Okay To Kiss Someone?

When they're rich.
- Pam, age 7

The law says you have to be eighteen, so I wouldn't want to
mess with that.
- Curt, age 7

The rule goes like this: If you kiss someone, then you should
marry them & have kids with them. It's the right thing to do.
- Howard, age 8

Is It Better To Be Single or Married?

It's better for girls to be single but not for boys. Boys need
someone to clean up after them.
- Anita, age 9

How Would The World Be Different If People Didn't Get Married?

There sure would be a lot of kids to explain, wouldn't there?
- Kelvin, age 8

How Would You Make a Marriage Work?

Tell your wife that she looks pretty even if she looks like a
truck.
- Ricky, age 10

Back to top

Single Dads

Discipline And The Single Dad
It was tough when you were a couple.
It's even more challenging - and important now.

By Armin Brott

At one time or another, all parents struggle with discipline--establishing and enforcing limits, and getting their kids to speak to them respectfully and do what they're supposed to do. For exhausted single parents anything other than putting food on the table and clothes in the closet may seem like too much trouble. But discipline is extremely important-particularly to the single parent. Don't push it down the list of priorities. If you feel yourself lapsing into leniency, becoming stricter, or just plain inconsistent, here's how to stop.

* Be consistent.
Not only on a day-to-day basis right now, but consistent with the way you and your ex used to do things before you became a single dad. In addition, try to work with her to come up with a discipline plan that's consistent between homes and agree to back each other up on how you'll enforce limits. If you can't, you'll have to be firm in telling your kids that, 'in your mom's house you follow her rules, but in this house, you'll have to follow mine.'

* Establish and enforce reasonable limits.
No child will ever admit it, but the truth is that he needs to know who's boss and he needs that person to be you. Setting your expectations too high, though, can also be a problem, frustrating your kids and making them feel bad or inadequate when they can't comply.

* Link consequences directly to the behavior.
'I'm taking away your hammer because you hit me with it,' or 'Since you didn't get home by your curfew, you can't go out with your friends tonight.'

* Choose your battles.
Some issues--those that involve health and safety, for example--are non-negotiable. Others don't really matter. Does it really make a difference if your child wants to wear a red sock and an argyle one instead of a matched pair?

* Give limited choices.
Something like, 'Either you stop talking to me that way right now or go to your room', can be very effective. Give kids a chance to regroup though. Their egos are very vulnerable.

* Encourage your kids to be independent.
'When parents do too much for children, to 'make up' for the fact that they have only one parent, the children don't have a chance to develop responsibility, initiative, and new skills,' writes Jane Nelsen, co-author of Positive Discipline for Single Parents. But don't go too far here. Your kids still need structure.

* Understand your child's behavior.
According to Nelsen, kids misbehave for one or more of the following reasons:

- they want attention

- they want to be in control

- they want to get back at you for something you did

- they're frustrated and they just want to give up and be left alone

Trying to punish a child without understanding why she's doing what she's doing is a little like taking cough syrup for emphysema: the thing that's bugging you goes away for a while, but the underlying problem remains--and keeps getting worse with time. The most direct way to solve this is to simply ask your child--in many case she'll tell you. If she won't tell you or doesn't have the vocabulary to do so, make an educated guess ('Are you writing on the walls because you want me to spend more time with you?').

* Don't worry.
Unless the limits you set are completely insane, your child will not stop loving you for enforcing them.

________________________________________________________

Armin Brott, the father of two daughters, lives in the Bay Area. A frequent magazine contributor, he is the author of The Expectant Father and The New Father (both from Abbeville). You can find him at [email-masked]

This article is credited to  www.DADMAG.com

Back to top

Special Feature

Babies That Talk

By Jason Emslie

Language is a wonderful thing.  Through the power of language one person can translate the most complex and nebulous of ideas into terms another can understand. Thus not only the understanding but also the realization of a new or different concept can be transposed from one mind to another.  It’s really a miraculous process.

Powerful and adaptable tool that it is, language is not the basis of communication, just a useful facilitator.  Communication is about taking what is in one person’s head; their ideas, state of mind and emotions, and making this clear to another person.  Unless you live alone in the depths of space, this is an indispensable necessity.

As the father of two beautiful babies, I have found that communication without words is quite possible. Indeed, this wordless communication is as emotionally enriching as any eloquent discussion I’ve had.

When a dog is happy, he wags his tail, everyone knows that. Communicating with your babies is similar - simple, natural and easy to learn. Patience and empathy are the keywords here. Right from birth, your baby is sending you signals. Babies are born with instinctive abilities to communicate their, needs for instance, “my face is all screwed up, Dad that light is too bright!”.  The most effective communication tool a baby is born with is their cry.  They let us know when they are hungry, cold, in pain or when everything is not quite ‘just right’.  I can see you new dads out there wincing at the mention of crying. Sleepless nights are no fun and your babies cry does get to you, it’s supposed to.  A new baby’s cry is perfectly tuned to grate on Mum and Dad’s nerves and bring them running faster than any other sound.

After a few weeks, your baby will learn to smile, frown, maybe even laugh. She is beginning to discover ways to communicate her emotions, not just her needs, to you.  Be extravagant with your own facial expressions, matching them with your tone of voice.  When you talk to your baby this will help them learn.

My toddler found her voice at about seven months of age. She began mimicking sounds and by thirteen months she could put whole words into context for example, “COOKIE” while pointing to the top of the fridge. Effective enough to get her needs met by a soft hearted dad eh?  As I write this she is twenty months old.  She still communicates in much the same way, though her vocabulary and range of concepts has expanded exponentially.  Sometimes I even hear, “COOKIE NOW PLEASE!”

Communicating with your baby is rewarding, it is also very necessary. A baby is not a short term burden or responsibility like looking after a friend’s car.  A baby, your baby, is a thinking, feeling, intelligent and creative human being with whom you’re going to share the rest of your life.  Realizing this helps us to bond with our babies and enjoy their company, making our family lives richer.

So put them on your knee, talk to them and listen to what they have to say.  Open your heart, mind, eyes and ears and eventually they’ll get through to you.

________________________________________________________

Jason Emslie is 25 years old. He is the father of two beautiful little girls and a stepson, 13 years of age.  Jason does voluntary work for the Fatherhood Foundation and is a passionate father and family man.

Back to top

Thought for the Week

Most of the things worth doing in the world had been declared impossible before they were done

Back to top

News & Info

National Strategic Conference on Fatherhood.

18th-19th August,2003

Parliament House

Keep your eyes on the press this week. We expect to see many articles relating the to Fatherhood Conference.

The first one to surface came on Friday 15th in the Herald Sun with an interview with Adrienne Burgess, one of the keynote speakers at the conference.

'Bid to boost nation's dads' was the headline in an interview by Alison Rehn.The article led with:

'Two working parents was the best formula for fathers to develop close bonds with thier children'.

The story is balanced and highlights the conference and the 12 point plan. Read it at this link:

http://www.heraldsun.news.com.au/common/story_page/0,5478,6957121%255E662,00.html

________________________________________________________

This is a big week in the life of the Fatherhood Foundation and fatherlessness in Australia. To give you an idea of the many issues to be debated the elective workshops detail some of the issues.

Policy Elective Workshops

The NSCF is all about balanced reform.  Consequently, the best interests of our children and families are paramount.  The overwhelming conclusion of current social science research has shown that the best environment for children is a close, warm, sustained and continuous relationship with both biological parents.  The best way to ensure strong families is to support strong marriages. This traditional family unit: a loving father, mother and their children is the best way to nurture, educate and protect children. This is the best social security system the world has ever known.

To quote Mark Latham’s speech from The 12pt Plan policy launch on 26th June 2003 at Parliament House, “We don’t want a men’s movement that blames women. We want a men’s movement that works with men and women to develop better identity, better relationships, a stronger fathering role in our society and to develop win-win outcomes, where as a society across both genders we can make advances and make successful changes”.

There will be six consecutive series of 3 workshops totalling 5 hours workshop time face-to-face with interaction with Members of Parliament and government representatives.  Elective policy programmes will then be debated in the wider group in the open forum sessions.  Agreement will be sought on basic reform points and initiatives with ongoing policy development after NSCF where needed. It is envisaged that with debate on elective / workshop, Men as Fathers, it would be best to include the wider Australian community and this could take significant time to resolve. Each registered delegate can offer agenda suggestions and these will be developed in the time before the conference by the elective team leaders.  It is envisaged that each elective policy group will contain between 10-20 delegates.

Strategic Policy Development Workshops

1)     Men as Fathers - addressing the full 12pt Plan and beyond.

GOAL: to develop a 12pt Charter of responsibility for men as fathers.

Topics covered include:  male identity, sexual integrity, male  leadership / servant leadership, men as providers, men as protectors, men as carers, men as mentors, restoring honour and respect, generational issues i.e. the ‘father wound’, overcoming apathy and selfishness, work identity, male ego, spirituality, prayer, exquisite care, defining love, kindness, chivalry, tenderness, values, moral responsibilities and your further suggestions.

2)     Fathers, Families, Children & the Law

– addressing points 2,3,6,7 in The 12pt Plan

GOAL: to develop policies and direct government funding in the best interests of our children and families with particular focus on pro-active measures.

To quote from the preamble of The 12pt Plan, “The future of Australia lies in the character of her children. Equipping and supporting fathers and mothers in their relationships helps ensure that our children have the best possible future”.

Topics covered include: divorce prevention, mediation, divorce hospitals? Pre-divorce counselling, conflict resolution, Family Law reform, Child Support Agency reform, governmental and legal reform, taxation reform and other related issues.

3)     Excellence in Fathering

– addressing points 2,3,4,8,10 and (9 where applicable)in The 12pt Plan.

GOAL: to facilitate and empower men to become better fathers.

The challenge, the change, the choice, the implementation.

Topics covered include:  fathering, fathering pre-natal, marriage and parenting courses, national media campaigns, creative suggestions, government initiatives in partnership with the community and other related proposals.

4)     Fathers, Families and Children in Education

– addressing points 2,3,9 and (10 where applicable) in The 12pt Plan.

GOAL: to highlight and address the specific educational needs of boys and young men to promote excellence in fathering.

Topics covered include:  preschool, primary, secondary and tertiary schooling.  General educational policy and development of mentoring programs.

5)     Fathers’ Health and Well-Being

- addressing points 2,3,11,12 and the social and socio-economic problem as contained in the preamble of The 12pt Plan.

GOAL: to promote fathers’ health and well-being and reduce the health disadvantage of being male.

This  elective workshop will be covered with preventative policy initiatives being the main focus as per The 12pt Plan.

Topics covered include:  general health, social & emotions well-being, suicide, accidents, drug abuse, alcohol abuse, incarceration problems, addictive gambling problems plus other related issues.  In addition, this elective will look at the socio-economic problems men as fathers suffer through unemployment, poverty and outdated affirmative action policies.  All these issues also impact Australia’s falling fertility rate and the ability of men to form stable relationships and become fathers to reverse the decline in fertility.

6)    National Fatherhood Summit – August 2004

- addressing the full 12point Plan and much more with particular emphasis on the strategic implementation of Point 1.

GOAL: to dream, plan, develop strategies and source funding for a National Fatherhood Summit in August 2004 and beyond.

The big picture of societal change to restore fatherhood and families over the long term.  How, why, who, when and financial plan – synergistic government partnership with the community, in general to engender gracious grass roots change – top down, bottom up.

Back to top

Dad's Prayer

Dear God

I pray for that crazy guy, Warwick Marsh,

Who is leading this conference on fatherhood

Help him not to be too crazy, or to go crazy with the workload.

Of course the other guy who is helping him

is a bit mad too, that Richard Yapper,

the guy that thinks he’s always right,

even when he’s wrong.

It’s good we have crazy people

The world would be boring if we were all the same.

Anyway God, they both seem incompetent to me

Don’t they realize that everything is stacked against them

I mean the whole system is even more crazy than they are

and that’s the truth.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.